Bug 1499268 - 'openstack introspection bulk start' fails randomly with error: Preprocessing hook validate_interfaces: No suitable interfaces found
Summary: 'openstack introspection bulk start' fails randomly with error: Preprocessin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-ironic
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ga
: 12.0 (Pike)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1480597
Blocks: 1473267
TreeView+ depends on / blocked
 
Reported: 2017-10-06 14:05 UTC by Bob Fournier
Modified: 2018-02-06 20:10 UTC (History)
12 users (show)

Fixed In Version: puppet-ironic-11.3.1-0.20171006212724.56f526a.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1480597
Environment:
Last Closed: 2017-12-13 22:13:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1721051 None None None 2017-10-06 14:05:15 UTC
OpenStack gerrit 510125 None MERGED Increase Ironic inspector dnsmasq lease time 2020-04-09 13:08:09 UTC
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Comment 2 Bob Fournier 2017-10-27 14:00:09 UTC
Thanks Ramon.  Yes, this should be tested on the reporter's specific configuration with multiple nics on the provisioning network.  I've set the OtherQA flag.

Comment 5 Jon Schlueter 2017-12-06 13:25:55 UTC
RH OSP 12 RC contents are up on the RH OSP beta channel. This bug is marked as OtherQA.  If you can take a look at the packages and content and test this bug to see if it is resolved.  It would be much appreciated to get feedback on if this is verified or if there is an issue before we get to GA.

Comment 7 Bob Fournier 2017-12-08 19:19:18 UTC
I've verified in OSP-12 that the the inspector dnsmasq lease time has changed to 10 minutes and that IPA will no longer expire the lease after the previous time of 2 minutes. I don't have the hardware to verify the same configuration as the initial bug requestor that this bug was cloned from. 

Marking as VERIFIED based on the testing I've done in my setup.

Comment 10 errata-xmlrpc 2017-12-13 22:13:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.